Subject: Re: CCL:Route Line

From: Ali N Rashid <[email-masked]>
Date: Wed, 18 Jul 2001 01:38:43 -0500 (CDT)

Benjamin,

I think your problem is with the length of the first line. I think Gausian
only take line with 70 some characters everything else gets lost.
> From what I know, Gaussian only recognizes empty lines as separators. So
you can take your long line and split it into tow lines or three lines of
smaller sises as long as there is no empty line it will understad it as
the job input.

Hope this helps.

Ali

On Tue, 17 Jul 2001 [email-masked] wrote:

> Dear All,
> 
> I'm trying to run a G98 problem and I have a long list of keywords in my route 
> section, which in turn causes G98 to break the line into two lines causing a 
> syntax error.  Is there a way to correct for this?  The input file is below, and 
> the error occurs in the second job.  Thanks in advance.
> 
> 
> %chk=cuOO
> %mem=3gb
> 
> # HF/3-21G* stable(ruhf,opt) scf=maxcycle=500 
> 
> cuOO optimization
> 
>    1   3
>  Cu
>  O,1,R2
>  O,1,R3,2,A3
>  O,1,R4,2,A4,3,D4,0
>  O,4,R5,1,A5,2,D5,0
>  H,3,R6,1,A6,2,D6,0
>  H,2,R7,1,A7,3,D7,0
>  H,2,R8,1,A8,7,D8,0
>  H,3,R9,1,A9,6,D9,0
>       Variables:
>  R2=1.804
>  R3=1.88504075
>  R4=1.85527981
>  R5=1.244
>  R6=0.96673229
>  R7=0.96674287
>  R8=0.96615526
>  R9=0.96616383
>  A3=110.27970585
>  A4=124.81858691
>  A5=125.97567183
>  A6=122.29814425
>  A7=122.37407004
>  A8=128.33421827
>  A9=128.43244722
>  D4=179.88894814
>  D5=-80.69663424
>  D6=-170.33004164
>  D7=-167.17453856
>  D8=-176.29123573
>  D9=-176.66185433
> 
> --Link1--
> %chk=cuOO
> %mem=3gb
> 
> #uhf/3-21G* opt(maxcycle=200) freq=noraman geom=allcheck guess=read 
> scf=maxcycle=500 gfprint pop=full
> 
> 
> 
> 
> ********************************************************************************
> Benjamin J. Moritz				Work: 480-965-8509
> College of Engineering and Applied Sciences	Mailto:[email-masked]
> Dept. of Chemical & Materials Engineering
> PO Box 876006
> Tempe, AZ
> 85287-6006
> ********************************************************************************
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
>